<html>
<head>
<!-- http://www.jtable.org/GettingStarted -->


<script src="http://code.jquery.com/jquery-1.6.4.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/jquery-ui.min.js"></script>
<link href="themes/standard/blue/jtable_blue.css" rel="stylesheet" type="text/css" />
<script src="jquery.jtable.min.js" type="text/javascript"></script>




<script type="text/javascript">
    $(document).ready(function () {
        $('#PersonTableContainer').jtable({
            title: 'Shipping Cost By Country',

            actions: {
                listAction: 'countries/index.php',
                createAction: 'range/create.php',
                updateAction: 'countries/update.php',
                deleteAction: 'countries/delete.php'
            },
            fields: {
                CountryId: {
                    key: true,
                    create: false,
                    edit: false,
                    list: false
                },
                Country: {
                    title: 'Country',
                    width: '40%'
                },
                Rate: {
                    title: 'Rate',
                    width: '20%'
                }
            }
        });
 
        $('#PersonTableContainer').jtable('load');
        $(".jtable-add-record").hide();
        $('div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable').css({
        	'z-index' : '9999', 
        	'background-color' : '#ECF2F6', 
        	'text-align' : 'center',
        	'font-size' : '1.4em',
        	'width' : '260px',
        	'max-width' : '260px',
        	'-webkit-border-radius' : '15px',
        	'border-radius' : '15px',
        	'-webkit-box-shadow' : '2px 2px 7px 1px #000000',
        	'box-shadow' : '2px 2px 7px 1px #000000'
        	});

    });
    
    

</script>

</head>
<body>


<div id="PersonTableContainer"></div>



</body>
</html>